<?xml version="1.0" encoding="UTF-8"?>
<!--
###
Dutch Tax Taxonomy: NT20_20260218
Repository:         NT20_BD2026_20260218
Rules:              bg-nt20-20260218-Erf-20251125.rer
Generator:          MDA-RE, Release 2024.11.11.26512
Generated:          2025-11-25T12:43:33
Filename:           bd-erf-aangifte-2026-bg-for-severity.xml
###
-->
<link:linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd " xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gen="http://xbrl.org/2008/generic" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <link:roleRef roleURI="http://www.xbrl.org/2008/role/link" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/generic-link.xsd#standard-link-role" />
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="simple" xlink:href="http://www.xbrl.org/2016/assertion-severity.xsd#assertion-unsatisfied-severity" />
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2008/role/link">
    <link:loc xlink:href="http://www.xbrl.org/2016/severities.xml#WARNING" xlink:label="severity_warning_loc" xlink:type="locator" />
    <link:loc xlink:href="http://www.xbrl.org/2016/severities.xml#ERROR" xlink:label="severity_error_loc" xlink:type="locator" />
    <link:loc xlink:href="http://www.xbrl.org/2016/severities.xml#OK" xlink:label="severity_ok_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624394_01_BG" xlink:label="N624394_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2034968_BG" xlink:label="N2034968_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2034969_BG" xlink:label="N2034969_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624768_01_BG" xlink:label="N624768_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624748_01_BG" xlink:label="N624748_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624794_01_BG" xlink:label="N624794_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N625063_01_BG" xlink:label="N625063_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N625112_01_BG" xlink:label="N625112_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N625006_01_BG" xlink:label="N625006_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624406_01_BG" xlink:label="N624406_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037531_BG_a" xlink:label="N2037531_BG_a_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037531_BG_b" xlink:label="N2037531_BG_b_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037531_BG_c" xlink:label="N2037531_BG_c_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2031230_BG_a" xlink:label="N2031230_BG_a_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2031230_BG_b" xlink:label="N2031230_BG_b_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2031230_BG_c" xlink:label="N2031230_BG_c_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039615_BG" xlink:label="N2039615_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2031464_BG" xlink:label="N2031464_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2035482_BG" xlink:label="N2035482_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624890_01_BG" xlink:label="N624890_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2035718_BG" xlink:label="N2035718_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624753_01_BG" xlink:label="N624753_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624754_01_BG" xlink:label="N624754_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624758_01_BG" xlink:label="N624758_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624760_01_BG" xlink:label="N624760_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N643076_01_BG" xlink:label="N643076_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N625060_01_BG" xlink:label="N625060_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2031234_BG" xlink:label="N2031234_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037510_BG" xlink:label="N2037510_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039568_BG" xlink:label="N2039568_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039570_BG" xlink:label="N2039570_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039572_BG_a" xlink:label="N2039572_BG_a_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039572_BG_b" xlink:label="N2039572_BG_b_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039572_BG_c" xlink:label="N2039572_BG_c_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039619_BG" xlink:label="N2039619_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039618_BG" xlink:label="N2039618_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2041606_BG" xlink:label="N2041606_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039678_BG" xlink:label="N2039678_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039672_BG" xlink:label="N2039672_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2041662_BG" xlink:label="N2041662_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039684_BG" xlink:label="N2039684_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2041527_BG" xlink:label="N2041527_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2041526_BG" xlink:label="N2041526_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2041531_BG" xlink:label="N2041531_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039688_BG" xlink:label="N2039688_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2041597_BG" xlink:label="N2041597_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2041666_BG" xlink:label="N2041666_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2040439_BG" xlink:label="N2040439_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2040448_BG" xlink:label="N2040448_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039777_BG" xlink:label="N2039777_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037530_BG" xlink:label="N2037530_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039774_BG" xlink:label="N2039774_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624854_01_BG" xlink:label="N624854_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037693_BG" xlink:label="N2037693_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039703_BG" xlink:label="N2039703_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2040436_BG" xlink:label="N2040436_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624887_01_BG" xlink:label="N624887_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039679_BG" xlink:label="N2039679_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N625051_01_BG" xlink:label="N625051_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037556_BG" xlink:label="N2037556_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037699_BG" xlink:label="N2037699_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624733_11_BG" xlink:label="N624733_11_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037692_BG" xlink:label="N2037692_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N625084_01_BG" xlink:label="N625084_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037703_BG" xlink:label="N2037703_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039708_BG" xlink:label="N2039708_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2039706_BG" xlink:label="N2039706_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2035895_BG" xlink:label="N2035895_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037737_BG" xlink:label="N2037737_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N624789_01_BG" xlink:label="N624789_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037406_BG" xlink:label="N2037406_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N625038_01_BG" xlink:label="N625038_01_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037713_BG" xlink:label="N2037713_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2040434_BG" xlink:label="N2040434_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2037734_BG" xlink:label="N2037734_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2035549_BG" xlink:label="N2035549_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2046472_BG" xlink:label="N2046472_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2046473_BG" xlink:label="N2046473_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2055552_BG" xlink:label="N2055552_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2035547_BG" xlink:label="N2035547_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2085456_BG" xlink:label="N2085456_BG_loc" xlink:type="locator" />
    <link:loc xlink:href="./bd-erf-aangifte-2026-bg-for.xml#N2110190_BG" xlink:label="N2110190_BG_loc" xlink:type="locator" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624394_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624394_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2034968_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2034968_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2034969_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2034969_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624768_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624768_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624748_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624748_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624794_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624794_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N625063_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N625063_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N625112_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N625112_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N625006_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N625006_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624406_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624406_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037531_BG_a_loc" xlink:to="severity_warning_loc" xlink:title="from N2037531_BG_a_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037531_BG_b_loc" xlink:to="severity_warning_loc" xlink:title="from N2037531_BG_b_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037531_BG_c_loc" xlink:to="severity_warning_loc" xlink:title="from N2037531_BG_c_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2031230_BG_a_loc" xlink:to="severity_warning_loc" xlink:title="from N2031230_BG_a_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2031230_BG_b_loc" xlink:to="severity_warning_loc" xlink:title="from N2031230_BG_b_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2031230_BG_c_loc" xlink:to="severity_warning_loc" xlink:title="from N2031230_BG_c_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039615_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039615_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2031464_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2031464_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2035482_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2035482_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624890_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624890_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2035718_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2035718_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624753_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624753_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624754_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624754_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624758_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624758_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624760_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624760_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N643076_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N643076_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N625060_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N625060_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2031234_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2031234_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037510_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037510_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039568_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039568_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039570_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039570_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039572_BG_a_loc" xlink:to="severity_warning_loc" xlink:title="from N2039572_BG_a_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039572_BG_b_loc" xlink:to="severity_warning_loc" xlink:title="from N2039572_BG_b_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039572_BG_c_loc" xlink:to="severity_warning_loc" xlink:title="from N2039572_BG_c_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039619_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039619_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039618_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039618_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2041606_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2041606_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039678_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039678_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039672_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039672_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2041662_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2041662_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039684_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039684_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2041527_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2041527_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2041526_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2041526_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2041531_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2041531_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039688_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039688_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2041597_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2041597_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2041666_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2041666_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2040439_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2040439_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2040448_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2040448_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039777_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039777_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037530_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037530_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039774_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039774_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624854_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624854_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037693_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037693_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039703_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039703_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2040436_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2040436_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624887_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624887_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039679_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039679_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N625051_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N625051_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037556_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037556_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037699_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037699_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624733_11_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624733_11_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037692_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037692_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N625084_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N625084_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037703_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037703_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039708_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039708_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2039706_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2039706_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2035895_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2035895_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037737_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037737_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N624789_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N624789_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037406_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037406_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N625038_01_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N625038_01_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037713_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037713_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2040434_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2040434_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2037734_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2037734_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2035549_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2035549_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2046472_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2046472_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2046473_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2046473_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2055552_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2055552_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2035547_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2035547_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2085456_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2085456_BG_loc to severity_warning_loc" order="1.0" priority="0" />
    <gen:arc xlink:arcrole="http://xbrl.org/arcrole/2016/assertion-unsatisfied-severity" xlink:type="arc" xlink:from="N2110190_BG_loc" xlink:to="severity_warning_loc" xlink:title="from N2110190_BG_loc to severity_warning_loc" order="1.0" priority="0" />
  </gen:link>
</link:linkbase>